wordpress-simple-shout-box - SQL Injection

2014-08-01T10:58:57
ID WPVDB-ID:5B0034A1-B4C5-49A6-B747-7E60A005D8A9
Type wpvulndb
Reporter wpvulndb
Modified 2019-10-21T10:07:49

Description

The wordpress-simple-shout-box WordPress plugin was affected by a SQL Injection security vulnerability.